@import "../../styles/base.less";

.page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand .baseline {
  margin-left: 96px;
  &[data-domain="gp"] {
      display: inline-block;
  }
}

// .navbar-default .navbar-nav {

//     > li > a {
//         &, &:hover, &:focus, &:active {
//             color: #fff;
//         }
//     }

//     > .open > a {
//         &, &:hover, &:focus, &:active {
//             background-color: darken(@ge-color-blue, 5%);
//             color: #fff;
//         }
//     }

// }



// .page-wrap > header {
//     @media(min-width: @screen-sm-min) {
//         > div {
//             > nav.navbar {
//                 &.navbar-inverse {
//                     background-color: lighten(@ge-color-gray, 40%);
//                     color: @ge-color-gray;
//                 }
//             }
//         }
//         &.affix {
//             > div {
//                 > nav.navbar {
//                     &.navbar-inverse {
//                         background-color: @ge-color-blue;
//                         color: lighten(@ge-color-gray, 40%);
//                     }
//                 }
//             }
//         }
//     }
// }

// #cookieBarWrapper {
//     background-color: @ge-color-blue;
// }

.page-wrap > header > div > nav.navbar .navbar-header .logoRf > img {
    width: 150px !important;
    height: 136px  !important;
  }

  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand > img,
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand > object {
    border: 0;
    display: inline-block;
    height: 100%;
    max-width: none;
    vertical-align: middle;
    min-width: none !important;
  }
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand:nth-child(1) > img {
    min-width: auto;
    min-height: auto;
  }

  .logoRf > img{
    border-right: 2px solid #84868B !important;
    margin-right: 15px;
  }
